<!DOCTYPE html>
<html>
  <head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
      new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
      j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
      'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-TRBVSNG');</script>
    <!-- End Google Tag Manager -->
    <meta charset="utf-8">
    <meta name="MobileOptimized" content="width" />
    <meta name="HandheldFriendly" content="true" />
    <meta name="keywords" content="agencia de marketing digital, agencia de seo, agencia de sites, agencia de ecommerce, agencia de mvp">
    <meta name="description" content="A Cítr.co é uma Agência de Marketing Digital, hoje especializada em inbound marketing e marketing de conteúdo, além disso conta com serviços como MVP, ciação de sites, blogs e geração de conteúdo">
    <meta name="description" content="Transforme neg&oacute;cios digitais com o software e a experi&ecirc;ncia para criar uma Moderna F&aacute;brica de Software baseada em agilidade, automa&ccedil;&atilde;o, insights e seguran&ccedil;a">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-title" content="Cítr.co">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <title>Cítr.co - Tech Culture</title>
    <!-- favicon & apple-touch-icon -->
    <link rel="icon" type="image/png" href="src/assets/image/favicon-196x196.png" sizes="196x196">
    <link rel="icon" type="image/png" href="src/assets/image/favicon-160x160.png" sizes="160x160">
    <link rel="icon" type="image/png" href="src/assets/image/favicon-96x96.png" sizes="96x96">
    <link rel="icon" type="image/png" href="src/assets/image/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="src/assets/image/favicon-16x16.png" sizes="16x16">
    <link rel="apple-touch-icon" sizes="57x57" href="src/assets/image/apple-touch-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="114x114" href="src/assets/image/apple-touch-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="72x72" href="src/assets/image/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="144x144" href="src/assets/image/apple-touch-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="60x60" href="src/assets/image/apple-touch-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="120x120" href="src/assets/image/apple-touch-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="76x76" href="src/assets/image/apple-touch-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="152x152" href="src/assets/image/apple-touch-icon-152x152.png">
  </head>
  <body>
  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TRBVSNG"
                    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->
  <div style="position: absolute; z-index:-99;">
    <svg version="1.2" baseProfile="tiny" id="Logo-Presets" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
      <linearGradient id="Green" x1="0%" y1="50%" x2="85%" y2="50%">
        <stop offset="0" style="stop-color:#6E933D"></stop>
        <stop offset="1" style="stop-color:#3D622F"></stop>
      </linearGradient>

      <path id="Leaf" fill="url(#Green)" stroke="#79A859" d="M-92.1,404.5c0,0,1.1-0.8,3-2.1c1.9-1.2,4.8-2.8,8.2-4.2c1.8-0.6,3.6-1.3,5.6-1.6
			c2-0.4,4-0.6,6.1-0.6c1.1,0,2,0.1,3.4,0.2c1.2,0.1,2.4,0.3,3.7,0.4c2.5,0.3,5.2,0.5,7.9,0.6c5.4,0.2,11.1-0.2,16.5-1.7
			s10.3-4.4,13.3-8c1.5-1.8,2.6-3.6,3.3-5.3c0.7-1.7,1.2-3.2,1.4-4.4c0.2-1.2,0.3-2.2,0.3-2.9s0-1,0-1s-0.3,0.2-0.7,0.7
			s-1.1,1.1-2,1.9c-0.9,0.8-1.9,1.7-3.1,2.6c-1.2,0.8-2.6,1.7-4.1,2.4c-3,1.5-6.6,2.4-10.9,3c-4.2,0.6-9.1,0.7-14.2,1
			c-2.5,0.1-5.2,0.3-7.8,0.6c-1.3,0.1-2.6,0.3-4,0.5c-1.4,0.2-2.7,0.5-4.1,0.7c-5.6,1.1-10.2,3.7-13.5,6.4c-1.6,1.4-3,2.7-4.1,4
			c-1.1,1.3-2,2.5-2.6,3.5C-91.6,403.2-92.1,404.5-92.1,404.5z"></path>
      <path id="Dot" fill="#7B7B7B" stroke="#565656" d="M19,467.9L19,467.9c-2.9,0-5.2-2.3-5.2-5.2l0,0c0-2.9,2.3-5.2,5.2-5.2l0,0c2.9,0,5.2,2.3,5.2,5.2
			l0,0C24.2,465.5,21.9,467.9,19,467.9z"></path>
      <g id="Logo-Text">
        <path fill="#FFFFFF" d="M126.1,451.6c1.5-3.5,2.3-7.1,2.3-11.1s-0.8-7.7-2.3-11.1s-3.6-6.4-6.2-9s-5.7-4.6-9.2-6s-7.2-2.2-11.2-2.2
				s-7.7,0.7-11.2,2.2s-6.6,3.5-9.2,6c-2.6,2.5-4.7,5.6-6.2,9c-1.5,3.5-2.3,7.2-2.3,11.1s0.8,7.7,2.3,11.1c1.5,3.4,3.6,6.4,6.2,9
				c2.6,2.5,5.7,4.6,9.2,6c3.5,1.5,7.3,2.2,11.2,2.2c3.9,0,7.7-0.7,11.2-2.2s6.6-3.5,9.2-6S124.6,455.1,126.1,451.6z M116.4,447.6
				c-1,2.2-2.3,4.2-3.9,5.8c-1.7,1.7-3.6,3-5.8,4c-2.2,1-4.6,1.5-7.1,1.5c-2.6,0-4.9-0.5-7.2-1.5c-2.2-1-4.2-2.3-5.8-4
				c-1.7-1.7-3-3.6-3.9-5.8c-1-2.2-1.4-4.6-1.4-7c0-2.5,0.5-4.9,1.4-7.1c1-2.2,2.3-4.1,3.9-5.8c1.7-1.7,3.6-3,5.8-4s4.6-1.5,7.2-1.5
				c2.5,0,4.9,0.5,7.1,1.5s4.2,2.3,5.8,4c1.7,1.7,3,3.6,3.9,5.8c1,2.2,1.4,4.6,1.4,7.1C117.8,443,117.3,445.4,116.4,447.6z"></path>
        <path fill="#FFFFFF" d="M68.2,453.7c-0.2-0.5-0.4-1-0.6-1.5c-0.4,0.4-0.8,0.9-1.2,1.3c-1.7,1.7-3.6,3-5.8,4S56,459,53.5,459
				c-2.6,0-4.9-0.5-7.2-1.5c-2.2-1-4.2-2.3-5.8-4c-1.7-1.7-3-3.6-3.9-5.8c-1-2.2-1.4-4.6-1.4-7c0-2.5,0.5-4.9,1.4-7.1
				c1-2.2,2.3-4.1,3.9-5.8c1.7-1.7,3.6-3,5.8-4s4.6-1.5,7.2-1.5c2.5,0,4.9,0.5,7.1,1.5c2.2,1,4.2,2.3,5.8,4c0.4,0.4,0.8,0.8,1.2,1.3
				c0.2-0.5,0.4-1,0.6-1.5c1.2-2.8,2.8-5.4,4.7-7.8c-2.4-2.2-5.2-3.9-8.3-5.2c-3.5-1.5-7.2-2.2-11.2-2.2s-7.7,0.7-11.2,2.2
				s-6.6,3.5-9.2,6c-2.6,2.5-4.7,5.6-6.2,9c-1.5,3.5-2.3,7.2-2.3,11.1c0,3.9,0.8,7.7,2.3,11.1c1.5,3.4,3.6,6.4,6.2,9
				c2.6,2.5,5.7,4.6,9.2,6c3.5,1.5,7.3,2.2,11.2,2.2s7.7-0.7,11.2-2.2c3.1-1.3,5.9-3.1,8.3-5.3C71.1,459.1,69.5,456.5,68.2,453.7z"></path>
        <path fill="#FFFFFF" d="M8.6,467.9H-3l-3.9-12.4c-0.4-1.4-0.9-2.6-1.5-3.8c-0.6-1.1-1.4-2.1-2.2-2.9c-0.9-0.8-1.9-1.5-3.1-1.9
				c-1.2-0.5-2.6-0.7-4.3-0.7h-4v21.7h-10.4v-54.6l21.5-0.1c2.3,0,4.5,0.4,6.5,1.2c2,0.8,3.7,1.9,5.2,3.3c1.5,1.4,2.6,3.1,3.4,5
				c0.8,1.9,1.2,4,1.2,6.2c0,1.6-0.3,3.1-0.7,4.6c-0.5,1.5-1.2,2.9-2.1,4.2c-0.9,1.3-2,2.4-3.2,3.4s-2.6,1.7-4.1,2.2
				c1.7,0.6,3.1,1.6,4.2,2.8c1.1,1.2,1.9,2.7,2.6,4.3c0.3,0.8,0.6,1.5,0.9,2.3c0.3,0.8,0.6,1.6,0.8,2.4c0.3,0.8,0.6,1.8,1,2.7
				c0.3,1,0.7,2.1,1.1,3.2c0.5,1.5,1,2.8,1.4,3.9C7.6,466.1,8.1,467.1,8.6,467.9z M-5.2,429.7c0-1.3-0.2-2.4-0.7-3.5
				c-0.5-1.1-1.1-2-1.9-2.7c-0.8-0.8-1.8-1.4-2.9-1.8c-1.1-0.4-2.3-0.6-3.6-0.6H-22v17h7.6c1.3,0,2.5-0.2,3.6-0.6s2.1-0.9,2.9-1.7
				c0.8-0.7,1.5-1.6,1.9-2.6C-5.4,432.1-5.2,431-5.2,429.7z"></path>
        <polygon fill="#FFFFFF" points="-39.3,422.8 -54.4,422.8 -54.4,467.9 -65.1,467.9 -65.1,422.8 -80.1,422.8 -80.1,413.4
				-39.2,413.4 -39.2,422.8 	"></polygon>
        <rect x="-97.5" y="413.3" fill="#FFFFFF" width="10.5" height="54.6"></rect>
        <path fill="#FFFFFF" d="M-103.1,458c-2.7,3.3-6,6-9.9,7.9c-3.9,2-8.2,2.9-12.9,2.9c-4,0-7.8-0.7-11.4-2.2c-3.5-1.5-6.6-3.5-9.3-6
				c-2.6-2.5-4.7-5.5-6.2-9c-1.4-3.4-2.2-7.1-2.2-11c0-3.9,0.8-7.7,2.3-11.1s3.6-6.4,6.2-9s5.7-4.6,9.3-6c3.5-1.5,7.3-2.2,11.4-2.2
				c4.7,0,9,1,12.9,2.9c3.9,2,7.1,4.5,9.7,7.6l-7.3,7.5c-1.7-2.4-3.9-4.4-6.5-5.8c-2.7-1.5-5.6-2.2-8.8-2.2c-2.5,0-4.9,0.5-7.2,1.5
				s-4.2,2.3-5.9,4c-1.7,1.7-3,3.6-4,5.8c-1,2.2-1.5,4.6-1.5,7.1s0.5,4.8,1.5,7c1,2.2,2.3,4.1,4,5.8c1.7,1.7,3.7,3,5.9,4
				c2.3,1,4.7,1.5,7.2,1.5c3.4,0,6.3-0.8,8.9-2.3s4.8-3.5,6.5-6L-103.1,458z"></path>
      </g>
    </svg>
  </div>
    <section id="app"></section>
    <!-- built files will be auto injected -->
    <!-- Begin of Chaport Live Chat code -->
    <script type="text/javascript">
      (function(w, d, v2) { w.chaport = { app_id: '5a22f6ec55da377064d062e7' }; v2 = w.chaport; v2._q = []; v2._l = {}; v2.q = function () { v2._q.push(arguments) }; v2.on = function (e, fn) { if (!v2._l[e])v2._l[e] = [];v2._l[e].push(fn) }; var s = d.createElement('script');s.type = 'text/javascript'; s.async = true;s.src = 'https://app.chaport.com/javascripts/insert.js'; var ss = d.getElementsByTagName('script')[0]; ss.parentNode.insertBefore(s, ss) })(window, document)
    </script>
    <!-- End of Chaport Live Chat code -->
    <!-- Start of HubSpot Embed Code -->
    <script type="text/javascript" id="hs-script-loader" async defer src="//js.hs-scripts.com/4101161.js"></script>
    <!-- End of HubSpot Embed Code -->
  </body>
</html>
